.parsley-errors-list .parsley-required {
  color: #c00;
}
.pagination li.active a {
  cursor: default;
  background-color: #1788c3;
}
.main-footer .social-links ul {
  display: flex;
}
.main-footer .social-links ul li a {
  font-size: 22px;
  color: #ffaa17;
  display: inline-block;
  padding-right: 15px;
}
.main-footer .social-links ul li a:hover {
  color: #fff;
}
.careers-page .inner-box .image-box h2 {
  top: 0;
  bottom: inherit;
  right: 0;
}
.careers-page .inner-box .lower-content h4 {
  padding-right: 50px;
}
.dianuj-pagination .pagination li .page-link {
  padding: 15px 20px;
  font-size: 16px;
  color: #222429;
}
.dianuj-pagination .pagination li .page-link:focus,
.dianuj-pagination .pagination li .page-link:focus {
  box-shadow: none;
}
.dianuj-pagination .pagination li:not(.disabled):hover .page-link,
.dianuj-pagination .pagination li:not(.disabled):focus .page-link,
.dianuj-pagination .pagination li.active .page-link {
  color: #fff;
  border-color: #ffaa17;
  background-color: #ffaa17;
}
